@charset "utf-8";
/* CSS Document */
body{ 
  width:100%;
  padding:0; 
  margin:0; 
  background:#fff; 
  color:#fff; 
  font-family: 'Poppins', sans-serif;
}

a{ 
  display:inline-block;
  text-decoration:none;
  padding:0; 
  margin:0; 
  transition:all 500ms ease-in-out;
}

a:focus, a:hover{ 
  outline:none; 
  text-decoration:none; 
}

h1, h2, h3, h4, h5, h6{
  margin:0;
  padding:0;
}

p{
  margin-bottom:0;
}

ul,li{ 
  padding:0; 
  margin:0; 
  list-style:none; 
}

button:focus{
  outline:none;
}

img{
  max-width:100%;
  height:auto;
}

@font-face {
  font-family: 'Gotham';
  src: url('../fonts/Gotham-Bold.eot');
  src: url('../fonts/Gotham-Bold.eot?#iefix') format('embedded-opentype'),
      url('../fonts/Gotham-Bold.woff2') format('woff2'),
      url('../fonts/Gotham-Bold.woff') format('woff'),
      url('../fonts/Gotham-Bold.ttf') format('truetype'),
      url('../fonts/Gotham-Bold.svg#Gotham-Bold') format('svg');
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}

/* ===== common css ====== */
.common_btn{
  font-size:16px;
  color:#fff;
  line-height:18px;
  background:#5C4003;
  background-size:200%;
  border-radius:30px;
  padding:15px 30px;
}

.common_btn:hover{
	color:#fff;
	background:#a16a03;
}

.common_btn2:hover{
  background:#5C4003;
  color:#fff;
}

.common_btn2{
  font-size:16px;
  color:#fff;
  line-height:18px;
  background:#a16a03;
  background-size:200%;
  border-radius:30px;
  padding:15px 30px;
}

.text-common{
  font-size:16px;
  color:#000;
  line-height:26px;
  padding-bottom:20px;
}

/* ===== Header Starts ====== */
.navbar-default{ 
  background:none; 
  border:none;
  padding:15px 0;
  margin:0; 
  transition:all 600ms ease-in-out; 
}

.header_logo{
  width:230px;
  transition:all 600ms ease-in-out; 
}

.header_btn .awesome{
	display:inline-block;
	vertical-align:middle;
	-webkit-animation:colorchange 1.2s infinite alternate;
}

@-webkit-keyframes colorchange {
  0% {
	color:#DBB151;
  }

  25% {
	color:#895129;
  }

  50% {
	color:#DBB151;
  }

  100% {
	color:#895129;
  }
}

@media screen and (min-width:992px){
  .navbar-default.navbar-fixed{
    background:#fff;
    box-shadow:0 4px 6px rgba(0,0,0,.1);
    padding:10px 0;
  }

  .navbar-default.navbar-fixed .header_logo{
    width:130px;
  }

  .navbar-default.navbar-fixed .primary-navigation a{
    color:#B28428 !important;
  }
	
	.navbar-default.navbar-fixed .primary-navigation ul ul a{
		color:#fff !important;
	}

  .navbar-default.navbar-fixed .site-navigation .current_page_item > a,
  .navbar-default.navbar-fixed .primary-navigation a:hover,
  .navbar-default.navbar-fixed .site-navigation .current_page_item > a,
  .navbar-default.navbar-fixed .primary-navigation ul ul a:hover{
    color:#e7b829 !important;
  }

}

.home_banner .desc{
   left:0;
   bottom:20%;
}


.home_banner img{
 top:0;
	
}

.header_link {
    background: #ffffff;
    border: 1px solid #5C4003;
    border-radius: 30px;
    padding: 8px 12px;
}

.banner_sm_title{
  font-size:20px;
  line-height:22px;
  font-weight:500;
  padding-bottom:12px;
}

.banner_bg_title{
  font-size:52px;
  line-height:60px;
  padding-bottom:30px;
}

.service_panel,
.choose_panel,
.about_panel,
.process_panel{
  padding:60px 0;
}

.service_bg_title,
.choose_bg_title,
.about_bg_title,
.process_bg_title,
.testimonial_bg_title{
  font-family: 'Gotham';
  font-size:48px;
  color:#aa8432;
  line-height:56px;
  padding-bottom:25px;
}

.service_sm_title,
.process_sm_title{
  font-size:20px;
  color:#ebbc2a;
  line-height:25px;
  font-weight:500;
  padding-bottom:20px;
}

/* .service_box{
  background:#f0d37b;
  border:5px solid #aa8432;
  padding:0 20px 20px;
}

.service_panel .lower_panel .col-lg-4:nth-child(2n) .service_box{
  background:#ffefbd;
  border-color:#5f4512;
}

.service_img{
  padding:12px;
} */

/* .service_img img{
  border-radius:15px 0 0 15px;
  clip-path:polygon(0 0, 100% 6%, 100% 94%, 0% 100%);
} */

/* .service_content{
  min-height:170px;
} */

.service_img img{
	border-radius:120px;
}

.service_title,
.choose_sm_title,
.about_sm_title,
.process_title,
.testimonial_sm_title{
  font-size:22px;
  color:#030303;
  line-height:28px;
  font-weight:600;
  text-decoration:underline;
  padding:20px 0 15px;
}

.choose_panel{
  background:url(../images/choose-bg.jpg) no-repeat left top;
  background-size:cover;
}

.choose_bg_title{
  color:#553b00;
}

.choose_md_title{
  font-family: 'Gotham';
  font-size:38px;
  color:#553b00;
  line-height:45px;
  padding-bottom:35px;
}

.choose_box{
  margin-bottom:15px;
}

.choose_box:last-child{
	margin-bottom:0;
}

.choose_icon{
	display:inline-block;
	width:45px;
	height:45px;
	line-height:45px;
	background:#fff;
	text-align:center;
	border-radius:50%;
}

.choose_icon img{
	width:22px;
}

.choose_title{
  display:inline-block;
  vertical-align:middle;
  font-size:18px;
  color:#fff;
  line-height:26px;
  font-weight:500;
  padding-left:12px;
}
/* 
.choose_box:hover{
  background:#654c19;
  box-shadow:0 5px 10px #654c19;
}

.choose_box:hover img{
  filter:invert(93%) sepia(100%) saturate(27%) hue-rotate(97deg) brightness(200%) contrast(108%);
}

.choose_box:hover .choose_title{
  color:#fff;
} */

.disability_title{
  font-size:24px;
  line-height:30px;
  font-weight:600;
  position:absolute;
  width:150px;
  left:0;
  top:-38px;
  text-align:center;
}

.disability_title span{
  display:block;
  font-size:35px;
  color:#e8c66c;
  line-height:38px;
  text-shadow:0 3px 3px rgba(0,0,0,.4);
}

.about_bg_title{
  color:#5c4003;
}

.about_ndis_logo{
	position:absolute;
	left:30px;
	top:-35px;
}

.about_content .lower{
  background:url(../images/vision-bg.jpg) no-repeat center center;
  background-size:cover;
  margin-left:-80px;
  padding:25px;
}

.about_content .lower .col-lg-6{
  border-right:2px solid #fff;
}

.about_content .lower .col-lg-6:last-child{
  border-right:none;
}

.mission_title{
  font-size:24px;
  color:#362601;
  line-height:30px;
  font-weight:600;
  padding-bottom:15px;
}

.process_panel{
  background:url(../images/process-bg.jpg) no-repeat center center;
  background-size:cover;
}

.process_sm_title{
  color:#483405;
}

.process_bg_title{
  color:#6f5312;
}

.process_box{
	background:#fff;
	border:1px solid #6f5312;
	min-height:330px;
	padding:30px;
}

.process_box:hover{
	box-shadow:0 4px 12px rgba(0,0,0,.2);
}

.process_number{
  font-family: 'Gotham';
  font-size:28px;
  color:#fff;
  background:#a16a03;
  width:60px;
  height:60px;
  line-height:60px;
  border-radius:50%;
  text-align:center;
  margin:0 auto;
}

.process_title{
  color:#a16a03;
  text-decoration:inherit;
  padding:14px 0 10px;
}

.home_form{
  padding:20px 0;
}

.h_form_box{
  background:url(../images/h-form-bg.jpg) no-repeat center center;
  background-size:cover;
  padding:40px;
}

.h_form_title{
  font-family: 'Gotham';
  font-size:40px;
  line-height:48px;
  padding-bottom:25px;
}

.testimonial_box .sp-testimonial-free-section{
  margin-bottom:0 !important;
}

.testimonial_box .sp-testimonial-client-image{
  margin-bottom:0 !important;
}

.testimonial_box .sp-testimonial-client-testimonial{
  margin-bottom:0 !important;
}

.testimonial_box .sp-testimonial-content p{
  color:#020202;
  background:#f6d776 !important;
  width:270px;
  margin:-60px auto 0 !important;
  padding:15px !important;
  position:relative;
}

.testimonial_box .sp-testimonial-client-image img{
  border-radius:0 !important;
}

.testimonial_box .sp-testimonial-client-name,
.testimonial_box .sp-testimonial-client-rating{
  background:#f6d776 !important;
  margin-bottom:0 !important;
  width:270px;
  margin:0 auto !important;
}

.testimonial_box .sp-testimonial-client-name{
  font-size:22px !important;
  color:#020202 !important;
  line-height:24px !important;
  font-weight:700 !important;
  font-style:italic !important;
}

.testimonial_box .sp-testimonial-client-rating{
  display:block !important;
  text-align:center !important;
  padding:10px 0 15px !important;
}

.footer_top{
/*   background:url(../images/footer-bg.jpg) no-repeat center center; */
  background-size:cover;
  padding:50px 0 40px;
  background:#5C4003;
}

.footer_top .upper{
  padding-bottom:35px;
}

.footer_title{
  font-family: 'Gotham';
  font-size:26px;
  line-height:26px;
  padding-bottom:22px;
}

.footer_link li{
  line-height:0;
  margin-bottom:10px;
}

.footer_link li:last-child{
  margin-bottom:0;
}

.footer_link li a{
  font-size:16px;
  color:#fff;
  line-height:18px;
}

.footer_link li a:hover,
.footer_contact a:hover{
  color:#e7b829;
}

.footer_contact a{
  color:#fff;
}

.footer_top .lower ul{
  padding:15px 0;
}

.footer_top .lower ul li{
  display:inline-block;
  margin-right:20px;
}

.footer_top .lower ul li:last-child{
  margin-right:0;
}

.footer_contact{
  font-size:18px;
  line-height:20px;
}

.footer_contact span{
  font-weight:600;
}

.footer_bottom{
  padding:25px 0;
}

.footer_bottom .text-common span{
  color:#483405;
  font-weight:600;
}

.footer_bottom .text-common a{
  color:#6f5312;
  font-weight:500;
}

#back-button {
  display:inline-block;
  background-color:#5c4003;
  width:50px;
  height:50px;
  line-height:50px;
  text-align:center;
  border-radius:50px;
  position:fixed;
  bottom:25px;
  right:25px;
  opacity:0;
  visibility:hidden;
  z-index:1000;
  cursor:pointer;
  box-shadow:0 6px 16px rgba(0,0,0,.4);
}

#back-button.show {
  opacity:1;
  visibility:visible;
}

.page .entry-header,
.error404 .page-header{
  background:url(../images/banner-bg.jpg) no-repeat right top;
  background-size:cover;
  padding:300px 0 120px !important;
}

.page .entry-header .entry-title,
.error404 .page-header .page-title{
  font-family: 'Gotham';
  font-size:48px;
  color:#fff;
  line-height:56px;
  font-weight:700;
  text-align:center;
}

.thumb-conatct .section .icon{
  width:80px;
  height:80px;
  background:#5c4003;
  line-height:80px;
  border-radius:20px 0 20px 20px;
  text-align:center;
}

.thumb-conatct .section .text{
  width:75%;
}

.contact-title{
  font-family: 'Gotham';
  font-size:24px;
  color:#5c4003;
  line-height:26px;
  font-weight:600;
}

.contact-main{
  font-size:17px;
  color:#000;
  line-height:24px;
}

.contact-main a{
  color:#020202;
  font-weight:500;
}

.contact-main a:hover{
  color:#a16a03;
}

.thumb-conatct .form-box{
  background:url(../images/h-form-bg.jpg) no-repeat center center;
  background-size:cover;
}

.contact_form .block{
  margin-bottom:15px;
}

.contact_form .block p{
  margin-bottom:0;
}

.contact_form .block label{
  font-size:16px;
  color:#1C1C1C;
  line-height:18px;
  font-weight:500;
  margin-bottom:10px;
}

.contact_form .block .form-control{
  height:52px;
  border-radius:0;
  border:1px solid #020202;
  background:#fff;
  font-size:16px;
  color:#020202;
  line-height:20px;
  padding:10px 20px;
}

.contact_form .block .form-control::placeholder{
  color:#020202;
  opacity:1;
}

.contact_form .block .form-control::-ms-input-placeholder{
  color:#020202;
}

.contact_form .block .form-control:focus,
.contact_form .block .btn:focus{
  box-shadow:none;
}

.contact_form .block textarea.form-control{
  height:120px;
  resize:none;
}

.contact_form .block select{
  background:url(../images/down-arrow02.png) no-repeat 95% center, #fff !important;
}

.contact_form .block select option{
  color:#000;
}

.contact_form .block .wpcf7-list-item{
  display:block;
  margin-left:0;
}

.contact_form .block .btn{
  width:100%;
  font-size:18px;
  color:#fff;
  line-height:20px;
  font-weight:500;
  text-transform:inherit;
  text-align:center;
  background:#a16a03;
  border-radius:0;
  padding:14px 30px;
}

.contact_form .block .btn:hover{
  background:#483405;
  color:#fff;
}

.contact_form .block .wpcf7-spinner{
  display:none;
}

.contact_form .block .wpcf7-not-valid-tip{
  font-size:14px;
  margin-top:5px;
}

.contact_form .wpcf7-response-output{
  font-size:14px;
  color:#fff;
  border:none !important;
  margin:0 !important;
  padding:0 !important;
}

.contact_map{
  line-height:0;
}

.contact_map iframe{
  width:100%;
  height:420px;
  margin-bottom:0;
}

.inner_title{
  font-size:36px;
  color:#040105;
  line-height:44px;
  font-weight:700;
}

.inner_title strong,
.cta-title strong{
  color:#DDAD32;
}

.inner-sm-title{
  font-size:24px;
  color:#1c1c1c;
  line-height:28px;
  font-weight:600;
}

.inner_list li{
  font-size:16px;
  color:#020202;
  line-height:24px;
  font-weight:500;
  background:url(../images/tick-icon001.png) no-repeat left 5px;
  margin-bottom:10px;
  padding-left:28px;
}

.inner_list li:last-child{
  margin-bottom:0;
}

.bg-color{
  background:#f4f4f4;
}

.cta-title{
  font-size:30px;
  color:#1c1c1c;
  line-height:35px;
}

.cta-title:after{
  content:"";
  position:absolute;
  width:61px;
  height:2px;
  background:#0049a6;
  left:0;
  right:0;
  bottom:0;
  margin:0 auto;
}

.cta-btn{
  left:0;
  bottom:0;
  z-index:999;
}

.cta-btn li a{
  display:block;
  font-size:15px;
  color:#fff;
  line-height:17px;
  text-transform:uppercase;
  background:#5c4003;
  padding:15px 20px;
}

.cta-btn li:last-child a{
  background:#aa8432;
}

.inner-sm-title strong{
	color:#DDAD32;
}

.box-content{
	padding:15px;
	min-height:160px;
}

.box-content01{
	padding:15px;
	min-height:290px;
}

.box-content02{
	padding:15px;
	min-height:312px;
}

.box-content03{
	padding:15px;
	min-height:90px;
}

.box-content04{
	padding:15px;
	min-height:310px;
}

.box-content05{
	padding:15px;
	min-height:152px;
}

.content-box{
	padding:15px;
	min-height:192px;
}

.home_banner img{
 top:0;	
}

.new-sec-title{
	font-size: 26px;
    line-height: 34px;
	font-weight: 600;
	color:#aa8432;
}


.new-sec{
	margin-top:50px;
	padding-top:40px;
	padding-bottom:50px;
}

.form-box .inner-title{
	font-size:35px;
	line-height:45px;
	color:#1C1C1C !important;
	font-weight:600;
}

.block label{
	padding-bottom:5px;
	padding-top:5px;
}


/* Accordian-start */
.accommodation-service .serv-inner-box{
  min-height:245px;
}

.accordion-item{
	border:1px solid rgba(0,0,0,.15) !important;
	margin-bottom:10px;
}

.accordion-item:last-child{
	margin-bottom:0;
}

.accordion-button{
	font-size:18px;
	color:#fff;
	line-height:25px;
	font-weight:500;
	text-transform:inherit;
	padding:14px 20px;
	background:#63420D;
}

.accordion-button:focus{
	box-shadow:none;
}

.accordion-button[aria-expanded="true"],
.accordion-button:hover{
	background:#63420D;
	color:#fff;
}

.accordion-button[aria-expanded="true"]:after,
.accordion-button:hover:after{
	filter:invert(100%) sepia(0%) saturate(1%) hue-rotate(306deg) brightness(200%) contrast(101%);
}

.accordion-item:first-of-type,
.accordion-item:first-of-type .accordion-button{
	border-top-left-radius:0;
  	border-top-right-radius:0;
}

.accordion-item:last-of-type,
.accordion-item:last-of-type .accordion-button.collapsed{
	border-bottom-right-radius:0;
  	border-bottom-left-radius:0;
}

.accordion-button::after {
    filter: invert(100%) sepia(0%) saturate(1%) hue-rotate(306deg) brightness(200%) contrast(101%);
}


/* Accordian-End */

#rmp-menu-wrap-50 .rmp-menu-item-link{
	padding-right:0 !important;
}

@media screen and (max-width:1366px){
	.primary-navigation li{
		margin-right:10px !important;
	}
	
  .service_content{
    min-height:225px;
  }

}

@media screen and (max-width:991px){
  .navbar-default{
    background:#fff;
    box-shadow:0 4px 6px rgba(0,0,0,.1);
    padding:10px 0;
  }

  .header_logo{
    width:130px;
  }

  .home_banner{
    margin-top:118px;
  }

  .footer_bottom{
    padding-bottom:70px;
  }

  #back-button{
    right:20px;
    bottom:35px;
  }

  .page .entry-header, 
  .error404 .page-header{
    margin-top:118px !important;
/*     padding:120px 0 100px !important; */
  }

  .thumb-conatct .section .text{
    width:72%;
  }
	
	.process_box{
		min-height:335px;
	}


  
}

@media screen and (max-width:767px){
  .home_banner{
/*     padding:40px 0; */
  }
	
  .home_banner .desc{
	   left:0;
	   bottom:8%;
  }


  .banner_sm_title{
    font-size:15px;
    line-height:18px;
  }

  .banner_bg_title,
  .page .entry-header .entry-title, 
  .error404 .page-header .page-title{
    font-size:28px;
    line-height:36px;
    padding-bottom:20px;
  }

  .common_btn,
  .common_btn2,
  .contact_form .block .btn{
    font-size:14px;
    line-height:16px;
    padding:12px 20px;
  }

  .service_panel, 
  .choose_panel, 
  .about_panel, 
  .process_panel{
    padding:35px 0;
  }

  .service_bg_title, 
  .choose_bg_title, 
  .about_bg_title, 
  .process_bg_title, 
  .testimonial_bg_title,
  .h_form_title{
    font-size:26px;
    line-height:34px;
    padding-bottom:16px;
  }

  .service_sm_title, 
  .process_sm_title{
    font-size:16px;
    line-height:22px;
  }

  .service_content{
    min-height:auto;
  }

  .service_title, 
  .choose_sm_title, 
  .about_sm_title, 
  .process_title, 
  .testimonial_sm_title{
    font-size:18px;
    line-height:24px;
  }

  .text-common{
    font-size:14px;
    line-height:22px;
  }
	
	.about_ndis_logo{
		width:100px;
	}

  .choose_md_title{
    font-size:22px;
    line-height:28px;
    padding-bottom:20px;
  }

  .choose_title{
    font-size:16px;
    line-height:22px;
  }

  .disability_title{
    font-size:20px;
    line-height:26px;
  }

  .disability_title span{
    font-size:26px;
  }

  .about_content .lower{
    margin-left:0;
  }

  .about_content .lower .col-lg-6{
    border-right:none;
  }

  .mission_title{
    font-size:20px;
    line-height:22px;
  }

  .process_number{
    font-size:25px;
  }

  .h_form_box{
    padding:25px;
  }

  .contact_form .block .form-control{
    height:42px;
    font-size:14px;
  }

  .contact_form .block textarea.form-control{
    height:85px;
  }

  .testimonial_box .sp-testimonial-content p{
    font-size:14px !important;
    line-height:22px !important;
  }

  .testimonial_box .sp-testimonial-client-name{
    font-size:20px !important;
    line-height:22px !important;
  }

  .footer_top{
    padding:30px 0 25px;
  }

  .footer_title{
    font-size:20px;
    line-height:22px;
    padding-bottom:18px;
  }

  .footer_link li a,
  .footer_contact{
    font-size:14px;
  }

  .footer_logo{
    width:160px;
  }

  .footer_contact{
    line-height:18px;
  }

  .footer_top .lower ul{
    padding:10px 0;
  }

  .page .entry-header, 
  .error404 .page-header{
    padding:80px 0 60px !important;
  }

  .page .entry-header .entry-title, 
  .error404 .page-header .page-title{
    padding-bottom:0;
  }

  .thumb-conatct .section .icon{
    width:65px;
    height:65px;
    line-height:65px;
  }

  .thumb-conatct .section .text{
    vertical-align:top !important;
  }

  .contact-title{
    font-size:20px;
    line-height:22px;
  }

  .contact-main{
    font-size:15px;
  }

  .contact_map iframe{
    height:260px;
  }

  .thankyou-sec img,
  .error404 .page-content img{
    width:220px;
  }

  .accordion-button{
		font-size:14px;
  }
	
	  .box-content{
		padding:15px;
		min-height:0;
	}

	.box-content01{
		padding:15px;
		min-height:0;
	}

	.box-content02{
		padding:15px;
		min-height:0;
	}

	.box-content03{
		padding:15px;
		min-height:0;
	}

	.box-content04{
		padding:15px;
		min-height:0;
	}

	.box-content05{
		padding:15px;
		min-height:0;
	}
	
	.inner_title{
		font-size:30px;
	}
	
	.process_box{
	    min-height:auto;
	    padding:22px;
	}
	
	.header_btn a{
		font-size:18px;
		line-height:26px;
		color:#5C4003;
		font-weight:600;
	}
	
	.header_btn a:hover{
		color:#1c1c1c;
	}
	
	.header_block .col-6{
		width: 38%;
	}
	
	.header_block .col-3{
		width: 50%;
	}
  
}

@media screen and (max-width:575px){
    .home_banner .ms-view,
    .home_banner .ms-slide,
   .home_banner .ms-slide-bgcont {
        height:220px !important;
    }
    
    .home_banner .ms-view img{
        object-fit:cover;
    }
    
  .footer_top .lower ul li{
    display:block;
    margin-right:0;
    margin-bottom:10px;
  }

  .footer_top .lower ul li:last-child{
    margin-bottom:0;
  }

  .testimonial_box .sp-testimonial-free-section{
    margin:0 !important;
  }
  
  .choose_title{
      width:82%;
  }

  
}
